# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Andy Stewart <kb1oiq@arrl.net>
# This file is distributed under the same license as the xlog package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: xlog 2.0.19\n"
"Report-Msgid-Bugs-To: Andy Stewart <kb1oiq@arrl.net>\n"
"POT-Creation-Date: 2020-04-19 07:00-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/callbacks_mainwindow_menu.c:130 src/gui_saveasdialog.c:112
#: src/gui_saveasdialog.c:142
#, c-format
msgid "Log saved to %s"
msgstr ""

#: src/callbacks_mainwindow_menu.c:198 src/callbacks_mainwindow_toolbar.c:395
#: src/callbacks_mainwindow_toolbar.c:880 src/gui_mainwindow.c:611
msgid "New QSO"
msgstr ""

#: src/callbacks_mainwindow_menu.c:206 src/gui_dialogsdialog.c:146
#: src/gui_dialogsdialog.c:247 src/gui_gtkprintdialog.c:733
#: src/gui_scorewindow.c:407
msgid "Locator"
msgstr ""

#: src/callbacks_mainwindow_menu.c:459 src/callbacks_mainwindow_menu.c:462
#, c-format
msgid "Could not read %s with your current locale"
msgstr ""

#: src/callbacks_mainwindow_menu.c:510 src/callbacks_mainwindow_menu.c:543
msgid "Log sorted"
msgstr ""

#: src/callbacks_mainwindow_qsoframe.c:259
#, c-format
msgid "shmget failed: %s"
msgstr ""

#: src/callbacks_mainwindow_qsoframe.c:266
#, c-format
msgid "shmat failed: %s"
msgstr ""

#: src/callbacks_mainwindow_qsoframe.c:556
msgid "Warning, remarks line to long!!"
msgstr ""

#: src/callbacks_mainwindow_toolbar.c:92 src/remote.c:149
msgid "Can not add QSO, log is read-only"
msgstr ""

#: src/callbacks_mainwindow_toolbar.c:380 src/remote.c:474
#, c-format
msgid "QSO %s added to %s log, log saved"
msgstr ""

#: src/callbacks_mainwindow_toolbar.c:384
#, c-format
msgid "QSO %s added to %s log"
msgstr ""

#: src/callbacks_mainwindow_toolbar.c:434
msgid "Can not delete QSO, log is read-only"
msgstr ""

#: src/callbacks_mainwindow_toolbar.c:441
#, c-format
msgid "QSO %s deleted, %s log renumbered"
msgstr ""

#: src/callbacks_mainwindow_toolbar.c:668
msgid "Can not update QSO, log is read-only"
msgstr ""

#: src/callbacks_mainwindow_toolbar.c:1047
#, c-format
msgid "QSO %s updated in %s log, log saved"
msgstr ""

#: src/callbacks_mainwindow_toolbar.c:1056
#, c-format
msgid "QSO %s updated in %s log"
msgstr ""

#: src/callbacks_preferencesdialog.c:330
msgid "xlog - select a radio"
msgstr ""

#: src/callbacks_preferencesdialog.c:352
msgid "Model"
msgstr ""

#: src/callbacks_preferencesdialog.c:356
msgid "Manufacturer"
msgstr ""

#: src/dxcc.c:475
msgid "Unknown"
msgstr ""

#: src/dxcc.c:883
#, c-format
msgid "Timezone: %+1.1f"
msgstr ""

#: src/dxcc.c:886 src/gui_preferencesdialog.c:374
msgid "N"
msgstr ""

#: src/dxcc.c:887 src/gui_preferencesdialog.c:375
msgid "S"
msgstr ""

#: src/dxcc.c:888 src/gui_preferencesdialog.c:382
msgid "E"
msgstr ""

#: src/dxcc.c:889 src/gui_preferencesdialog.c:383
msgid "W"
msgstr ""

#: src/dxcc.c:890 src/gui_preferencesdialog.c:360
msgid "Location"
msgstr ""

#: src/gc.c:77
#, c-format
msgid ""
"\n"
"Short Path: %03.0f deg, %.0f %s\n"
"Long Path: %03.0f deg, %.0f %s\n"
msgstr ""

#: src/gui_aboutdialog.c:75 src/gui_aboutdialog.c:79
msgid "logbook program for amateur radio operators"
msgstr ""

#: src/gui_aboutdialog.c:76
msgid "using cty.dat version"
msgstr ""

#: src/gui_awards_dxcc.c:45 src/gui_awards_dxcc.c:47
msgid "xlog - DXCC award"
msgstr ""

#: src/gui_awards_dxcc.c:46 src/gui_awards_iota.c:65
#: src/gui_awards_locator.c:68 src/gui_awards_locator.c:525
#: src/gui_awards_wac.c:43 src/gui_awards_was.c:43 src/gui_awards_waz.c:43
msgid "Please enable the scoring window"
msgstr ""

#: src/gui_awards_iota.c:64 src/gui_awards_iota.c:68 src/gui_awards_iota.c:73
msgid "xlog - IOTA award"
msgstr ""

#: src/gui_awards_iota.c:69
msgid ""
"You will need to enable IOTA scoring from the \"windows and dialogs\" dialog"
msgstr ""

#: src/gui_awards_locator.c:67 src/gui_awards_locator.c:71
#: src/gui_awards_locator.c:76
msgid "xlog - locator list"
msgstr ""

#: src/gui_awards_locator.c:72 src/gui_awards_locator.c:529
msgid ""
"You will need to enable locator scoring from the \"windows and dialogs\" "
"dialog"
msgstr ""

#: src/gui_awards_locator.c:524 src/gui_awards_locator.c:528
#: src/gui_awards_locator.c:541
msgid "xlog - locator map"
msgstr ""

#: src/gui_awards_locator.c:549
msgid "Select band (MHz) for locator scoring"
msgstr ""

#: src/gui_awards_locator.c:579
msgid "All"
msgstr ""

#: src/gui_awards_wac.c:42 src/gui_awards_wac.c:46 src/gui_awards_wac.c:51
msgid "xlog - WAC award"
msgstr ""

#: src/gui_awards_wac.c:47
msgid ""
"You will need to enable WAC scoring from the \"windows and dialogs\" dialog"
msgstr ""

#: src/gui_awards_was.c:42 src/gui_awards_was.c:46 src/gui_awards_was.c:51
msgid "xlog - WAS award"
msgstr ""

#: src/gui_awards_was.c:47
msgid ""
"You will need to enable WAS scoring from the \"windows and dialogs\" dialog"
msgstr ""

#: src/gui_awards_waz.c:42 src/gui_awards_waz.c:46 src/gui_awards_waz.c:51
msgid "xlog - WAZ award"
msgstr ""

#: src/gui_awards_waz.c:47
msgid ""
"You will need to enable WAZ scoring from the \"windows and dialogs\" dialog"
msgstr ""

#: src/gui_b4window.c:165
msgid "xlog - worked before"
msgstr ""

#: src/gui_closedialog.c:58
msgid "xlog - closing"
msgstr ""

#: src/gui_closedialog.c:69
msgid "This log has not been saved, do you want to close it anyway?"
msgstr ""

#: src/gui_countrymap.c:140
msgid "xlog - country map"
msgstr ""

#: src/gui_defaultsdialog.c:51
msgid "xlog - defaults"
msgstr ""

#: src/gui_defaultsdialog.c:60
msgid "Values to use for 'Click all' or Ctl+k"
msgstr ""

#: src/gui_defaultsdialog.c:79 src/gui_dialogsdialog.c:116
#: src/gui_dialogsdialog.c:214 src/gui_dupecheckdialog.c:181
#: src/gui_gtkprintdialog.c:713 src/gui_logeditordialog.c:272
msgid "Mode"
msgstr ""

#: src/gui_defaultsdialog.c:106 src/gui_dialogsdialog.c:125
#: src/gui_dialogsdialog.c:226 src/gui_dialogsdialog.c:443
#: src/gui_gtkprintdialog.c:721 src/gui_logeditordialog.c:327
#: src/gui_mainwindow.c:194
msgid "Awards"
msgstr ""

#: src/gui_defaultsdialog.c:115 src/gui_dialogsdialog.c:134
#: src/gui_dialogsdialog.c:235 src/gui_gtkprintdialog.c:727
#: src/gui_logeditordialog.c:357
msgid "Power"
msgstr ""

#: src/gui_defaultsdialog.c:124 src/gui_gtkprintdialog.c:735
msgid "Freefield1"
msgstr ""

#: src/gui_defaultsdialog.c:133 src/gui_gtkprintdialog.c:737
msgid "Freefield2"
msgstr ""

#: src/gui_defaultsdialog.c:142 src/gui_dialogsdialog.c:155
#: src/gui_dialogsdialog.c:256 src/gui_gtkprintdialog.c:739
#: src/gui_logeditordialog.c:451
msgid "Remarks"
msgstr ""

#: src/gui_dialogsdialog.c:71
msgid "xlog - dialogs and windows"
msgstr ""

#: src/gui_dialogsdialog.c:81
msgid "Columns to show in the 'Worked Before' dialog"
msgstr ""

#: src/gui_dialogsdialog.c:92
msgid "Logname"
msgstr ""

#: src/gui_dialogsdialog.c:95 src/gui_gtkprintdialog.c:701
#: src/gui_logeditordialog.c:181
msgid "QSO Number"
msgstr ""

#: src/gui_dialogsdialog.c:98 src/gui_dialogsdialog.c:199
#: src/gui_gtkprintdialog.c:703 src/gui_logeditordialog.c:201
msgid "Date"
msgstr ""

#: src/gui_dialogsdialog.c:104 src/gui_dialogsdialog.c:205
#: src/gui_gtkprintdialog.c:707
msgid "UTC - end"
msgstr ""

#: src/gui_dialogsdialog.c:107 src/gui_dialogsdialog.c:208
#: src/gui_gtkprintdialog.c:709 src/gui_logeditordialog.c:244
msgid "Call"
msgstr ""

#: src/gui_dialogsdialog.c:110 src/gui_dialogsdialog.c:211
#: src/gui_gtkprintdialog.c:711
msgid "Frequency"
msgstr ""

#: src/gui_dialogsdialog.c:128 src/gui_dialogsdialog.c:229
#: src/gui_gtkprintdialog.c:723
msgid "Qsl Out"
msgstr ""

#: src/gui_dialogsdialog.c:131 src/gui_dialogsdialog.c:232
#: src/gui_gtkprintdialog.c:725
msgid "Qsl In"
msgstr ""

#: src/gui_dialogsdialog.c:140 src/gui_dialogsdialog.c:241
#: src/gui_gtkprintdialog.c:729 src/gui_logeditordialog.c:372
msgid "Name"
msgstr ""

#: src/gui_dialogsdialog.c:162
msgid "Options for the export dialog"
msgstr ""

#: src/gui_dialogsdialog.c:169
msgid "When exporting to ADIF convert frequency to band"
msgstr ""

#: src/gui_dialogsdialog.c:178
msgid "When exporting to Cabrillo convert frequency to band"
msgstr ""

#: src/gui_dialogsdialog.c:189
msgid "Fields to export when saving as TSV (Tab Separated Value) for gLabels"
msgstr ""

#: src/gui_dialogsdialog.c:263
msgid ""
"Add calculated bearing and distance fields when the locator log field is used"
msgstr ""

#: src/gui_dialogsdialog.c:271
msgid "Sort by DXCC"
msgstr ""

#: src/gui_dialogsdialog.c:280
msgid "Group by call-sign"
msgstr ""

#: src/gui_dialogsdialog.c:292 src/gui_preferencesdialog.c:295
msgid "Bands"
msgstr ""

#: src/gui_dialogsdialog.c:296
msgid "Bands to include in the scoring window"
msgstr ""

#: src/gui_dialogsdialog.c:447
msgid "Awards to add to the scoring window"
msgstr ""

#: src/gui_dialogsdialog.c:468 src/gui_mainwindow.c:233
msgid "Worked Before"
msgstr ""

#: src/gui_dialogsdialog.c:471
msgid "Export"
msgstr ""

#: src/gui_dialogsdialog.c:474
msgid "Scoring"
msgstr ""

#: src/gui_dupecheckdialog.c:145
msgid "xlog - dupecheck"
msgstr ""

#: src/gui_dupecheckdialog.c:154
msgid "Select logs for dupe checking"
msgstr ""

#: src/gui_dupecheckdialog.c:163
msgid "Check this log"
msgstr ""

#: src/gui_dupecheckdialog.c:169
msgid "Check all logs"
msgstr ""

#: src/gui_dupecheckdialog.c:172
msgid "Items to exclude"
msgstr ""

#: src/gui_dupecheckdialog.c:184
msgid "Band"
msgstr ""

#: src/gui_dupecheckdialog.c:229
msgid "Searching..."
msgstr ""

#: src/gui_dupecheckdialog.c:260 src/gui_dupecheckdialog.c:568
msgid "xlog - dupe results"
msgstr ""

#: src/gui_dupecheckdialog.c:274
msgid "Select an entry to highlight the corresponding entry in the main window"
msgstr ""

#: src/gui_dupecheckdialog.c:363
msgid "This window will not update when you modify QSO's"
msgstr ""

#: src/gui_dupecheckdialog.c:569
msgid "No dupes found!"
msgstr ""

#: src/gui_dxcclist.c:68
msgid "xlog - DXCC list"
msgstr ""

#: src/gui_dxcclist.c:90
msgid "Nr"
msgstr ""

#: src/gui_dxcclist.c:96
msgid "Prefix"
msgstr ""

#: src/gui_dxcclist.c:101
msgid "Country"
msgstr ""

#: src/gui_dxcclist.c:106
msgid "Continent"
msgstr ""

#: src/gui_dxcclist.c:121
msgid "Latitude"
msgstr ""

#: src/gui_dxcclist.c:127
msgid "Longitude"
msgstr ""

#: src/gui_dxcclist.c:133
msgid "Timezone"
msgstr ""

#: src/gui_exportdialog.c:65
msgid "xlog - export"
msgstr ""

#: src/gui_exportdialog.c:74
msgid "Type of log:"
msgstr ""

#: src/gui_exportdialog.c:84
msgid "Export QSO:"
msgstr ""

#: src/gui_exportdialog.c:89 src/gui_saveasdialog.c:74
msgid "to"
msgstr ""

#: src/gui_exportdialog.c:142 src/gui_exportdialog.c:172
msgid "Cannot export log: invalid entry for first and/or last QSO"
msgstr ""

#: src/gui_exportdialog.c:146 src/gui_exportdialog.c:176
#, c-format
msgid "Log exported to %s"
msgstr ""

#: src/gui_exportdialog.c:152
msgid "xlog - exporting"
msgstr ""

#: src/gui_exportdialog.c:157 src/gui_saveasdialog.c:123
#, c-format
msgid "%s already exist, do want to overwrite it?"
msgstr ""

#: src/gui_fontselectiondialog.c:49
msgid "xlog - select Font"
msgstr ""

#: src/gui_fontselectiondialog.c:63
msgid "How about this font?"
msgstr ""

#: src/gui_gtkprintdialog.c:644
#, c-format
msgid "Log \"%s\" printed on %s by %s version %s"
msgstr ""

#: src/gui_gtkprintdialog.c:922
msgid "Columns"
msgstr ""

#: src/gui_importdialog.c:115
msgid "xlog - select a log for import"
msgstr ""

#: src/gui_importdialog.c:192 src/gui_newlogdialog.c:131
#: src/gui_openlogdialog.c:127
msgid "A log with the same name is already open"
msgstr ""

#: src/gui_importdialog.c:247 src/gui_importdialog.c:280
#, c-format
msgid "%d QSO's imported"
msgstr ""

#: src/gui_importdialog.c:309
msgid "xlog - import"
msgstr ""

#: src/gui_importdialog.c:313
msgid ""
"These pages will help you import your log. Formats supported are ADIF, EDI "
"( Electronic Data Interchange) and cabrillo, together with editest, oh1aa, "
"tlf, trlog and twlog native logbook formats."
msgstr ""

#: src/gui_importdialog.c:318
msgid "Welcome"
msgstr ""

#: src/gui_importdialog.c:326
msgid "Step 1"
msgstr ""

#: src/gui_importdialog.c:330
msgid ""
"Select a log by clicking on the \"Open\" button. The logtype can be chosen "
"with the combobox."
msgstr ""

#: src/gui_importdialog.c:361
msgid "Step 2"
msgstr ""

#: src/gui_importdialog.c:365
msgid "Select the type of import"
msgstr ""

#: src/gui_importdialog.c:370
msgid "Import as new log"
msgstr ""

#: src/gui_importdialog.c:376
msgid "Import into current log"
msgstr ""

#: src/gui_importdialog.c:382
msgid "Step 3"
msgstr ""

#: src/gui_importdialog.c:386
msgid ""
"When importing from cabrillo add the following remark. Leave empty if you "
"don't want to have a remark added."
msgstr ""

#: src/gui_importdialog.c:400
msgid ""
"Clicking apply will now import your log. In case you import into an existing "
"log, you should use xlog's sorting capabilties to sort the log. You can also "
"use the log-editor to hide columns."
msgstr ""

#: src/gui_importdialog.c:408
msgid "End"
msgstr ""

#: src/gui_keys.c:80
msgid "Key"
msgstr ""

#: src/gui_keys.c:85
msgid "Usage"
msgstr ""

#: src/gui_logeditordialog.c:151
msgid "xlog - logeditor"
msgstr ""

#: src/gui_logeditordialog.c:168 src/gui_logeditordialog.c:314
msgid "Fieldname"
msgstr ""

#: src/gui_logeditordialog.c:170 src/gui_logeditordialog.c:316
msgid ""
"Show / Hide\n"
"-This log-"
msgstr ""

#: src/gui_logeditordialog.c:172 src/gui_logeditordialog.c:318
msgid ""
"Width (Pixels)\n"
"-All logs-"
msgstr ""

#: src/gui_logeditordialog.c:183 src/gui_logeditordialog.c:203
#: src/gui_logeditordialog.c:217 src/gui_logeditordialog.c:232
#: src/gui_logeditordialog.c:246 src/gui_logeditordialog.c:260
#: src/gui_logeditordialog.c:274 src/gui_logeditordialog.c:288
#: src/gui_logeditordialog.c:302 src/gui_logeditordialog.c:331
#: src/gui_logeditordialog.c:346 src/gui_logeditordialog.c:361
#: src/gui_logeditordialog.c:376 src/gui_logeditordialog.c:391
#: src/gui_logeditordialog.c:406 src/gui_logeditordialog.c:423
#: src/gui_logeditordialog.c:440 src/gui_logeditordialog.c:455
msgid "Show"
msgstr ""

#: src/gui_logeditordialog.c:228
msgid "Endtime (UTC)"
msgstr ""

#: src/gui_logeditordialog.c:233 src/gui_logeditordialog.c:332
#: src/gui_logeditordialog.c:347 src/gui_logeditordialog.c:362
#: src/gui_logeditordialog.c:377 src/gui_logeditordialog.c:392
#: src/gui_logeditordialog.c:407 src/gui_logeditordialog.c:424
#: src/gui_logeditordialog.c:441 src/gui_logeditordialog.c:456
msgid "Hide"
msgstr ""

#: src/gui_logeditordialog.c:342
msgid "QSL out/in"
msgstr ""

#: src/gui_logeditordialog.c:402
msgid "QTH Locator"
msgstr ""

#: src/gui_mainwindow.c:148
msgid "Log"
msgstr ""

#: src/gui_mainwindow.c:149
msgid "Edit"
msgstr ""

#: src/gui_mainwindow.c:150
msgid "Options"
msgstr ""

#: src/gui_mainwindow.c:151
msgid "Tools"
msgstr ""

#: src/gui_mainwindow.c:152
msgid "Page"
msgstr ""

#: src/gui_mainwindow.c:153 src/gui_preferencesdialog.c:441
msgid "Settings"
msgstr ""

#: src/gui_mainwindow.c:154
msgid "Help"
msgstr ""

#: src/gui_mainwindow.c:156
msgid "New..."
msgstr ""

#: src/gui_mainwindow.c:157
msgid "Open"
msgstr ""

#: src/gui_mainwindow.c:158
msgid "Print"
msgstr ""

#: src/gui_mainwindow.c:159
msgid "Page Setup"
msgstr ""

#: src/gui_mainwindow.c:160
msgid "Save"
msgstr ""

#: src/gui_mainwindow.c:161
msgid "Save As..."
msgstr ""

#: src/gui_mainwindow.c:162
msgid "Close"
msgstr ""

#: src/gui_mainwindow.c:163
msgid "Export..."
msgstr ""

#: src/gui_mainwindow.c:164
msgid "Import..."
msgstr ""

#: src/gui_mainwindow.c:165
msgid "Merge"
msgstr ""

#: src/gui_mainwindow.c:166
msgid "Quit"
msgstr ""

#: src/gui_mainwindow.c:168
msgid "Write"
msgstr ""

#: src/gui_mainwindow.c:169
msgid "Write a QSO to the log [Ctrl-W]"
msgstr ""

#: src/gui_mainwindow.c:170
msgid "Clear All"
msgstr ""

#: src/gui_mainwindow.c:172
msgid "Click All"
msgstr ""

#: src/gui_mainwindow.c:174
msgid "Write and Click All"
msgstr ""

#: src/gui_mainwindow.c:176
msgid "Delete"
msgstr ""

#: src/gui_mainwindow.c:177
msgid "Delete a selected log entry [Ctrl-D]"
msgstr ""

#: src/gui_mainwindow.c:178
msgid "Find"
msgstr ""

#: src/gui_mainwindow.c:180
msgid "Update"
msgstr ""

#: src/gui_mainwindow.c:181
msgid "Update a modified log entry [Ctrl-U]"
msgstr ""

#: src/gui_mainwindow.c:183
msgid "Country Map"
msgstr ""

#: src/gui_mainwindow.c:185 src/gui_preferencesdialog.c:415
msgid "Keyer"
msgstr ""

#: src/gui_mainwindow.c:188
msgid "Find unknown countries..."
msgstr ""

#: src/gui_mainwindow.c:189
msgid "Dupe Check..."
msgstr ""

#: src/gui_mainwindow.c:190
msgid "Log Editor"
msgstr ""

#: src/gui_mainwindow.c:191
msgid "Trace Hamlib"
msgstr ""

#: src/gui_mainwindow.c:192
msgid "Sort by Date"
msgstr ""

#: src/gui_mainwindow.c:193
msgid "Sort by Callsign"
msgstr ""

#: src/gui_mainwindow.c:200
msgid "Locator List"
msgstr ""

#: src/gui_mainwindow.c:201
msgid "Locator Map"
msgstr ""

#: src/gui_mainwindow.c:203
msgid "Defaults"
msgstr ""

#: src/gui_mainwindow.c:204
msgid "Dialogs and Windows"
msgstr ""

#: src/gui_mainwindow.c:205
msgid "Preferences..."
msgstr ""

#: src/gui_mainwindow.c:207
msgid "Documentation"
msgstr ""

#: src/gui_mainwindow.c:208
msgid "DXCC list"
msgstr ""

#: src/gui_mainwindow.c:209
msgid "Keys"
msgstr ""

#: src/gui_mainwindow.c:210
msgid "Manual"
msgstr ""

#: src/gui_mainwindow.c:211
msgid "About..."
msgstr ""

#: src/gui_mainwindow.c:213
msgid "Bugs"
msgstr ""

#: src/gui_mainwindow.c:214
msgid "Changelog"
msgstr ""

#: src/gui_mainwindow.c:215
msgid "Todo"
msgstr ""

#: src/gui_mainwindow.c:231
msgid "Scoring Window"
msgstr ""

#: src/gui_mainwindow.c:232
msgid "Show Toolbar"
msgstr ""

#: src/gui_mainwindow.c:415
msgid "_Date"
msgstr ""

#: src/gui_mainwindow.c:433
msgid "_End (UTC )"
msgstr ""

#: src/gui_mainwindow.c:442
msgid "_Call"
msgstr ""

#: src/gui_mainwindow.c:472 src/gui_mainwindow.c:475
msgid "M_ode"
msgstr ""

#: src/gui_mainwindow.c:511
msgid "_QSL out"
msgstr ""

#: src/gui_mainwindow.c:513
msgid "Q_SL in"
msgstr ""

#: src/gui_mainwindow.c:518
msgid "_Awards"
msgstr ""

#: src/gui_mainwindow.c:530 src/gui_mainwindow.c:533
msgid "_Power"
msgstr ""

#: src/gui_mainwindow.c:543
msgid "_Name"
msgstr ""

#: src/gui_mainwindow.c:563
msgid "_Locator"
msgstr ""

#: src/gui_mainwindow.c:595
msgid "Remar_ks"
msgstr ""

#: src/gui_mergedialog.c:56
msgid "xlog - select a log"
msgstr ""

#: src/gui_mergedialog.c:97
msgid "xlog - merge logs"
msgstr ""

#: src/gui_mergedialog.c:100
msgid "_Merge"
msgstr ""

#: src/gui_mergedialog.c:106
msgid "Select first log for merging"
msgstr ""

#: src/gui_mergedialog.c:118
msgid "Select second log for merging"
msgstr ""

#: src/gui_mergedialog.c:174
#, c-format
msgid "%d QSO's merged, the log may need sorting"
msgstr ""

#: src/gui_netkeyer.c:157 src/gui_netkeyer.c:284
msgid "Send to keyer has failed"
msgstr ""

#: src/gui_netkeyer.c:331
msgid "xlog - keyer"
msgstr ""

#: src/gui_netkeyer.c:448
msgid "Auto exchange message in CQ mode"
msgstr ""

#: src/gui_netkeyer.c:450
msgid "Auto exchange message in S&P mode"
msgstr ""

#: src/gui_netkeyer.c:514
msgid "gethostbyname for keyer failed"
msgstr ""

#: src/gui_netkeyer.c:519
msgid "creation of socket for keyer failed"
msgstr ""

#: src/gui_newlogdialog.c:92
msgid "xlog - new log"
msgstr ""

#: src/gui_newlogdialog.c:100
msgid "Enter a name for this log (a-z, A-Z, 0-9, dash(-) and underscore(_))"
msgstr ""

#: src/gui_newlogdialog.c:155
msgid "A log with this name already exists"
msgstr ""

#: src/gui_newlogdialog.c:190 src/gui_openlogdialog.c:73
#: src/gui_openlogdialog.c:187 src/main.c:587
msgid "xlog - open log"
msgstr ""

#: src/gui_newlogdialog.c:191 src/gui_openlogdialog.c:188 src/main.c:588
msgid ""
"There were some errors converting from your locale to UTF8, which is used by "
"GTK+ internally. It is best if you start xlog from a terminal and see what "
"the errors are. Please check your language settings and your log fields!"
msgstr ""

#: src/gui_openlogdialog.c:90
msgid "Open log read-only"
msgstr ""

#: src/gui_openlogdialog.c:176 src/main.c:414
#, c-format
msgid "%d QSO's loaded"
msgstr ""

#: src/gui_pathselectiondialog.c:48
msgid "xlog - select a directory"
msgstr ""

#: src/gui_preferencesdialog.c:226
msgid "xlog - preferences"
msgstr ""

#: src/gui_preferencesdialog.c:237 src/gui_preferencesdialog.c:263
msgid "General"
msgstr ""

#: src/gui_preferencesdialog.c:242
msgid "Enable clock on statusbar"
msgstr ""

#: src/gui_preferencesdialog.c:245
msgid "Enable type and find"
msgstr ""

#: src/gui_preferencesdialog.c:249
msgid ""
"Search all the logs for a callsign match and when found, fill in name, QTH, "
"locator and remarks like in the previous QSO when these fields are empty"
msgstr ""

#: src/gui_preferencesdialog.c:253
msgid "Use free fields (when present) to add distance and azimuth to the log"
msgstr ""

#: src/gui_preferencesdialog.c:259
msgid "Confirm exit via dialog box"
msgstr ""

#: src/gui_preferencesdialog.c:261
msgid " Display the \"Are you sure?\" dialog when exiting "
msgstr ""

#: src/gui_preferencesdialog.c:268
msgid "Modes"
msgstr ""

#: src/gui_preferencesdialog.c:274 src/gui_preferencesdialog.c:301
msgid "Use Editbox"
msgstr ""

#: src/gui_preferencesdialog.c:280 src/gui_preferencesdialog.c:307
msgid "Use Optionmenu"
msgstr ""

#: src/gui_preferencesdialog.c:287
msgid "Comma separated list of modes"
msgstr ""

#: src/gui_preferencesdialog.c:314
msgid "Comma separated list of bands"
msgstr ""

#: src/gui_preferencesdialog.c:322
msgid "Remote data"
msgstr ""

#: src/gui_preferencesdialog.c:327
msgid "When receiving data from another application (gmfsk, ktrack):"
msgstr ""

#: src/gui_preferencesdialog.c:335
msgid "Add data directly to the log"
msgstr ""

#: src/gui_preferencesdialog.c:341
msgid "Add data to the QSO frame"
msgstr ""

#: src/gui_preferencesdialog.c:349
msgid "Callsign"
msgstr ""

#: src/gui_preferencesdialog.c:353
msgid "Your Callsign"
msgstr ""

#: src/gui_preferencesdialog.c:364
msgid "Your location (ddd.mm)"
msgstr ""

#: src/gui_preferencesdialog.c:386
msgid "QTH locator"
msgstr ""

#: src/gui_preferencesdialog.c:392
msgid "Units"
msgstr ""

#: src/gui_preferencesdialog.c:396
msgid "Display distance in"
msgstr ""

#: src/gui_preferencesdialog.c:400
msgid "Kilometers"
msgstr ""

#: src/gui_preferencesdialog.c:401
msgid "Miles"
msgstr ""

#: src/gui_preferencesdialog.c:402
msgid "Lookup"
msgstr ""

#: src/gui_preferencesdialog.c:407
msgid ""
"When clicking the \"?\" next to the callsign you can use your internet "
"browser to look it up. \"<call>\" in the lookup-URL will be replaced by the "
"callsign"
msgstr ""

#: src/gui_preferencesdialog.c:420
msgid "Initial exchange to use for \"~\" (see the manual for details)"
msgstr ""

#: src/gui_preferencesdialog.c:427
msgid "Info"
msgstr ""

#: src/gui_preferencesdialog.c:437
msgid "Enable hamlib support"
msgstr ""

#: src/gui_preferencesdialog.c:451
msgid "_Select a Radio"
msgstr ""

#: src/gui_preferencesdialog.c:458
msgid "Attach to Device"
msgstr ""

#: src/gui_preferencesdialog.c:501
msgid "Comma separated list of commands for configuring your hamlib port"
msgstr ""

#: src/gui_preferencesdialog.c:509
msgid "example: rts_state=ON,timeout=600,serial_speed=19200"
msgstr ""

#: src/gui_preferencesdialog.c:516
msgid "Use FCC emission designators for modes (e.g. A1A, J3E, etc.)"
msgstr ""

#: src/gui_preferencesdialog.c:525
msgid "Enable polling"
msgstr ""

#: src/gui_preferencesdialog.c:533
msgid "Poll rig every"
msgstr ""

#: src/gui_preferencesdialog.c:552
msgid "milliseconds"
msgstr ""

#: src/gui_preferencesdialog.c:556
msgid "Show S-meter on statusbar"
msgstr ""

#: src/gui_preferencesdialog.c:560
msgid "Show frequency on statusbar"
msgstr ""

#: src/gui_preferencesdialog.c:569
msgid "Round frequency at digit"
msgstr ""

#: src/gui_preferencesdialog.c:596
msgid "Changing settings in the Logs section of this page requires a restart!"
msgstr ""

#: src/gui_preferencesdialog.c:599 src/gui_preferencesdialog.c:736
msgid "Logs"
msgstr ""

#: src/gui_preferencesdialog.c:603
msgid "Directory where the logs will be saved"
msgstr ""

#: src/gui_preferencesdialog.c:615 src/gui_preferencesdialog.c:716
msgid "Click here to change the path"
msgstr ""

#: src/gui_preferencesdialog.c:621
msgid "Comma separated list of logs to load at startup"
msgstr ""

#: src/gui_preferencesdialog.c:635
msgid "Load logs by"
msgstr ""

#: src/gui_preferencesdialog.c:640
msgid "Time of last modification"
msgstr ""

#: src/gui_preferencesdialog.c:641
msgid "Alphabet"
msgstr ""

#: src/gui_preferencesdialog.c:647
msgid "Saving"
msgstr ""

#: src/gui_preferencesdialog.c:652
msgid "Save with every log change"
msgstr ""

#: src/gui_preferencesdialog.c:658
msgid "Enable autosave"
msgstr ""

#: src/gui_preferencesdialog.c:667
msgid "Autosave logs every"
msgstr ""

#: src/gui_preferencesdialog.c:686
msgid "minutes"
msgstr ""

#: src/gui_preferencesdialog.c:689
msgid "Backup"
msgstr ""

#: src/gui_preferencesdialog.c:695
msgid "Use standard backup procedure"
msgstr ""

#: src/gui_preferencesdialog.c:701
msgid "Copy logs to a safe location"
msgstr ""

#: src/gui_preferencesdialog.c:718
msgid "Font"
msgstr ""

#: src/gui_preferencesdialog.c:722
msgid "Font to use for the log"
msgstr ""

#: src/gui_saveasdialog.c:60
msgid "xlog - save as"
msgstr ""

#: src/gui_saveasdialog.c:69
msgid "Save QSO:"
msgstr ""

#: src/gui_saveasdialog.c:108 src/gui_saveasdialog.c:138
msgid "Cannot save log: invalid entry for first and/or last QSO"
msgstr ""

#: src/gui_saveasdialog.c:118 src/gui_savedialog.c:42
msgid "xlog - saving"
msgstr ""

#: src/gui_savedialog.c:53
msgid "One of your logs has not been saved, do you want to quit anyway?"
msgstr ""

#: src/gui_savedialog.c:75
msgid "xlog - exiting"
msgstr ""

#: src/gui_savedialog.c:86
msgid "Are you sure you want to exit xlog?"
msgstr ""

#: src/gui_scorewindow.c:387
msgid "xlog - scoring"
msgstr ""

#: src/gui_searchdialog.c:190
msgid "xlog - searchresult"
msgstr ""

#: src/gui_searchdialog.c:193
#, c-format
msgid "'%s' was not found"
msgstr ""

#: src/gui_searchdialog.c:240
msgid "xlog - search"
msgstr ""

#: src/gui_searchdialog.c:254
msgid "Search this log"
msgstr ""

#: src/gui_searchdialog.c:259
msgid "Search all logs"
msgstr ""

#: src/gui_searchdialog.c:269
msgid "Search callsign field"
msgstr ""

#: src/gui_searchdialog.c:274
msgid "Search all fields"
msgstr ""

#: src/gui_setupdialog.c:45
msgid "xlog - setup"
msgstr ""

#: src/gui_setupdialog.c:55
#, c-format
msgid ""
"Xlog has created %s, this is the directory where your log will be saved. You "
"can change the default path for your logs in the preferences dialog.\n"
"\n"
"Now select Log -> New from the menu to create a log.\n"
"\n"
"Before you start logging, you should read the handbook by selecting Help -> "
"Manual from the menu!"
msgstr ""

#: src/gui_tracedialog.c:143
msgid "Please enable hamlib from the Preferences -> Settings dialog"
msgstr ""

#: src/gui_tracedialog.c:150
msgid "xlog - trace hamlib"
msgstr ""

#: src/gui_tracedialog.c:177
#, c-format
msgid "Saving to %s"
msgstr ""

#: src/hamlib-utils.c:167
#, c-format
msgid "Hamlib config parameter error: %s"
msgstr ""

#: src/hamlib-utils.c:176
#, c-format
msgid "An error occured while opening port %s: %s"
msgstr ""

#: src/hamlib-utils.c:285
#, c-format
msgid "Hamlib error %d: %s"
msgstr ""

#: src/hamlib-utils.c:293
msgid ""
"There was an error while communicating with your rig, hamlib has stopped"
msgstr ""

#: src/log.c:73
#, c-format
msgid "Backup to %s failed: %s"
msgstr ""

#: src/log.c:131 src/log.c:171 src/log.c:188 src/log.c:208 src/log.c:225
#: src/log.c:242 src/utils.c:518
#, c-format
msgid "Unable to convert '%s' to UTF-8: %s"
msgstr ""

#: src/log.c:266
msgid "Reading..."
msgstr ""

#: src/log.c:486
#, c-format
msgid "fork failed when saving log: %s"
msgstr ""

#: src/main.c:99
#, c-format
msgid "%s version %s\n"
msgstr ""

#: src/main.c:121
#, c-format
msgid "Creating ~%s directory."
msgstr ""

#: src/main.c:126
#, c-format
msgid "~%s is not a directory."
msgstr ""

#: src/main.c:236
msgid "xlog - startup"
msgstr ""

#: src/main.c:237
msgid "xlog needs at least version 2.12 of the GTK+ libraries"
msgstr ""

#: src/main.c:268
msgid "Could not read dxcc table"
msgstr ""

#: src/main.c:271
msgid "Could not read area table"
msgstr ""

#: src/main.c:384
#, c-format
msgid "Can not open log \"%s\""
msgstr ""

#: src/main.c:452
#, c-format
msgid "Msgget failed: %s"
msgstr ""

#: src/main.c:463
#, c-format
msgid "Socket setup failed: %s"
msgstr ""

#: src/main.c:595 src/remote.c:138
msgid "xlog - error"
msgstr ""

#: src/main.c:596
msgid ""
"There was an error while loading one of your logs, you may want to start "
"xlog from a terminal to see what the errors are."
msgstr ""

#: src/netkeyer.c:77
msgid "closing of socket failed"
msgstr ""

#: src/remote.c:139
msgid "No log open while receiving remote data"
msgstr ""

#: src/remote.c:478
#, c-format
msgid "Remote data received from %s (#%d), QSO %s added"
msgstr ""

#: src/remote.c:569
#, c-format
msgid "Remote data received from %s (#%d)"
msgstr ""

#: src/remote.c:572
msgid "Warning: No hamlib support for remote data"
msgstr ""

#: src/remote.c:630
msgid "Unable to accept new connection"
msgstr ""

#: src/support.c:48
#, c-format
msgid "Widget not found: %s"
msgstr ""

#: src/support.c:94 src/support.c:117
#, c-format
msgid "Couldn't find pixmap file: %s"
msgstr ""

#: src/support.c:124
#, c-format
msgid "Failed to load pixbuf file: %s: %s\n"
msgstr ""

#: src/utils.c:317
msgid "Ready."
msgstr ""

#: src/utils.c:629
msgid "Log(s) autosaved"
msgstr ""

#: src/logfile/flog.c:79 src/logfile/flog.c:86
#, c-format
msgid "The header of log %s is corrupted."
msgstr ""

#: src/logfile/flog.c:80
msgid "It's length is smaller than 80."
msgstr ""

#: src/logfile/flog.c:81 src/logfile/flog.c:88
msgid "This does not look like an xlog file."
msgstr ""

#: src/logfile/flog.c:87
msgid "It does not start with DATE."
msgstr ""
